View Issue Details

IDProjectCategoryView StatusLast Update
0001797SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001797: sym_table_reload_request should be cleaned up when a node is deleted
Descriptionsym_table_reload_request should be cleaned up when a node is deleted
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d8ab2fba

2014-07-08 13:22:08

chenson

Details Diff
0001797: sym_table_reload_request should be cleaned up when a node is deleted
0001797
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2014-07-08 13:21 chenson New Issue
2014-07-08 13:21 chenson Status new => assigned
2014-07-08 13:21 chenson Assigned To => chenson
2014-07-08 13:22 chenson Status assigned => resolved
2014-07-08 13:22 chenson Fixed in Version => 3.6.2
2014-07-08 13:22 chenson Resolution open => fixed
2014-07-08 14:00 chenson Changeset attached => SymmetricDS trunk r8447
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d8ab2fba